<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="KontaktTwoColumns"/>

<f:section name="ColumnBefore">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '0'}"/>
</f:section>

<f:section name="Heading">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '1'}"/>
</f:section>

<f:section name="Left">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '2'}"/>
</f:section>

<f:section name="Right">
    <f:if condition="{data.uid} != 1921">
        <f:render partial="Contact" arguments="{address: address}"/>
    </f:if>
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '3'}"/>
</f:section>

<f:section name="ColumnAfter">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '4'}"/>
</f:section>

</html>
